Bug 240640 - Please update
Please update
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-File-RsyncP (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-19 00:25 EDT by Johan Cwiklinski
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 09:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Cwiklinski 2007-05-19 00:25:41 EDT
Upstream released 0.68 on november 2006. Any plans to update ? 
I need 0.68 to run BackupPC 3.0
Comment 1 David Rees 2007-06-04 18:41:13 EDT
I would also like to see perl-File-RsyncP updated to 0.68 from the current 0.62
that is available.
Comment 2 Mike McGrath 2007-07-03 09:23:08 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.